
* {
       margin:0;
       padding:0;
       -webkit-font-smoothing: antialiased;
       -moz-osx-font-smoothing: grayscale;
       box-sizing: border-box;
       color:white;
       font-weight:500;
}
html, select, input,textarea {
       font-size:16px;
       line-height:20px;
       background:#D12333;
       font-family: 'Roboto', sans-serif;
       outline:0;
       -webkit-appearance: none;
       border-radius: 0;
}
.label span {
    border-bottom: 1px solid;
}
.mint-go,.mint-go span {color:#2d2d2d;}
.serif {
       font-family: 'Playfair Display', serif;
       font-weight:normal;
}
.center {
       text-align: left;
}
.font-xl {
       font-size:4.8em;
       line-height:1em;
}
.font-m {
       font-size:1.5em;
       line-height:1.2em;
}
.icon-container img.active {
       border:2px solid;
}
div#intro {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
.text-max,.text-max-mint {
       text-align: left;
}
img.icon {
    position: absolute;
    z-index: 1;
    width: 14%;
    opacity:0;
    transform:translate(0,-100px);
/*    transition:all 1s ease;*/
}
img.icon.active {
       opacity:1;
       transform:translate(0,0);
}
img.icon.icon1 {
    top: 11%;
    left: 5%;
    width: 14%;
}

img.icon.icon2 {
    top: 63%;
    right: 20%;
    width: 10%;
}

img.icon.icon3 {
    bottom: 4%;
    left: 20%;
    width: 17%;
}

img.icon.icon4 {
    top: 5%;
    right: 8%;
}
div#mint,.mint-button {
    display: inline-block;
    margin-top: 30px;
    border: 1px solid;
    padding: 20px 40px;
    cursor: pointer;
    transition: border-color 0.5s ease;
    position:relative;
}
select {
    background: url(../images/select.svg) no-repeat calc(100% - 20px) center;
    background-size: 10px;
}
.text-max,.text-max-mint {
    width: 70%;
    margin-left: 5%;
    position: relative;
    z-index: 2;
    max-width: 1000px;
    max-width: 870px;
}
.text-max-mint {
       position:fixed;
       top:50%;
       transform:translate(0,-50%);
       pointer-events:none;
}
.only-mobile {
       display:none;
}
.anim-2,.anim-1 {
       
}
.mb-30 {
       margin-bottom:30px;
}
.opacity {opacity:0;}
.container{

  height: 100vh;
  width:100%;
 z-index:1;
  position: absolute;

}
.container-card {
        perspective: 1200px;
        position: absolute;
        top: 0%;
        left: 32.5%;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 100;
}
.show {
       opacity:0;
       transform:translate(0,-10px);
       transition:all 1.2s ease;
}
.show.active {
       transform:translate(0);
       opacity:1;
}







.card{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35vw;
  height: 80vh;
  transform-style: preserve-3d;
}

.card .card-bg{
  position: absolute;
}

.card .card-bg img{
  z-index: 1;
  width: 100%;
  border-radius: 10px;
}

.card .title{
  z-index: 3;
  position: absolute;
  top: 20px;
/*  transition: all 1s ease-out;*/
  left: 20px;
  right:20px;
}

.card .title .card-title{
  font-size: 2.75vw;
  line-height: 1em;
  font-family: helvetica,arial,sans-serif;
  font-weight: bold;
}

.card .images{
  z-index: 2;
}


.card .images .tree{
  z-index: 2;
/*  transition: all 1s ease-out;*/
  display: block;
}
.card-bg {
    height: 100%;
    width: 100%;
    background: #222323;
    transform: scale(0);
    box-shadow: -1px 4px 21px -3px rgb(0 0 0 / 31%);
    -webkit-box-shadow: -1px 4px 21px -3px rgb(0 0 0 / 31%);
    -moz-box-shadow: -1px 4px 21px -3px rgba(0,0,0,0.31);
    top: 0;
    left: 0;
}
.images {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.images img {
    width: 100%;
}
.container.active {
    transform: translate(-50%,-50%) scale(1);
}
.anim-1,.anim-2 {pointer-events: none;transform: translate(0,-30px);}
div#mint:after,.mint-button:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    background: white;
    transition: width 0.5s ease;
    content:'';
}
.title-overlay {
    margin-bottom: 30px;
    width: calc(100% - 80px);
}

.asso-container {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}
div#associations-overlay {
    z-index: 101;
    position: fixed;
    top: 0;
    right: 0;
    width: 50%;
    background: #2d2d2d;
    padding: 40px;
    bottom: 0;
    transform: translate(100%,0);
}
div#mint:hover:after,.mint-button:hover:after {width:100%;}
div#mint:hover span,.mint-button:hover span{color: #2d2d2d;}
div#mint span,.mint-button span{transition:color 0.3s 0.2s ease;}
div#mint span,.mint-button span {position:relative; z-index:1;}
.configuration {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5%;
    /* display: flex; */
    /* align-items: center; */
    width: 50%;
    opacity: 0;
    pointer-events: none;
    z-index:5;
    overflow: auto;
    bottom: 0;
}
.icons {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.icon-container img {
    width: 100%;
    display: block;
}

.icon-container {
    width: calc(14.28% - 8.6px);
    cursor: pointer;
}
.color {
    cursor: pointer;
    border:1px solid black;
}
.color.active {
    border: 1px solid white;
}
input[type="text"] {
    background: none;
    border: 1px solid #2d2d2d;
    padding: 12px;
    width: 100%;
    height: 50px;
}

.label {
    margin-bottom: 15px;
}

.color {
    width: calc(9.09% - 9.1px);
    padding-top: calc(9.09% - 11.1px);
    border-radius: 50%;
}

.colors {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

select {
    border: 1px solid #2d2d2d;
    padding: 12px;
    width: 100%;
    height: 50px;
}
.flex {
    display: flex;
    gap: 20px;
}

.flex > div {
    width: 50%;
}

textarea {
    background: none;
    border: 1px solid #2d2d2d;
    padding: 12px;
    width: 100%;
    height: 85px;
    resize: none;
}
.icon-container {
    background: #222323;
    box-shadow: -1px 4px 21px -3px rgb(0 0 0 / 31%);
    -webkit-box-shadow: -1px 4px 21px -3px rgb(0 0 0 / 31%);
    -moz-box-shadow: -1px 4px 21px -3px rgba(0,0,0,0.31);
}
.mint-mobile {display:none;}
.no-move-end .images,.no-move-end .title {
       transform:none !important;
}
.inlineflex {
       display:inline-flex;
       gap:20px;
}
.sch img {
    width: 70%;
    height: 100%;
    object-fit: contain;
    margin: 0 auto;
    display: block;
}

.sch {
    width: calc(33.33% - 20px);
    width: calc(50% - 15px);
}

.website a {
    text-decoration: none;
    position: relative;
}

.ngo-title {
    margin-bottom: 0px;
    margin-top: 7px;
}
.flex-close {
    display: flex;
    justify-content: space-between;
}

span.mult-sign {
    font-size: 2em;
    font-family: 'Playfair Display';
    display: block;
    width: 15px;
    height: 15px;
    line-height: 0.4em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transform-origin: 50% 50%;
}

.close {
    height: 36px;
    border: 1px solid;
    border-radius: 50%;
    width: 36px;
    align-items: center;
    display: flex;
    justify-content: center;
    cursor: pointer;
    position: relative;
    margin-top: 30px;
    margin-right: -28px;
}
.website a:before {
    content: '';
    height: 1px;
    width: 0;
    position: absolute;
    bottom: -2px;
    left: 0;
    transition: width 0.8s ease;
    background: white;
}

.website {
    position: relative;
}

.website a:hover:before {
    width: 100%;
}
div#associations-overlay {
      overflow: auto; 
}
.icon-container svg {
    width: 100%;
    height: auto;
    display: block;
}

.inner-conf {
    margin-top: 30px;
    padding-bottom: 100px;
}

.configuration::-webkit-scrollbar {
    display: none;
}
.images svg {
    display: block;
    width: 100%;
    height: auto;
    cursor: pointer;
}
.icon-container svg.active {
    border: 3px solid white;
}
.color_1,.color_2,.color_3,.color_4 {
    cursor: pointer;
}
.no-move-end .stroke-selected {
    stroke-width: 5px;
    stroke: white !important;
}
.no-move-end .images.stroke-selected {
    stroke-width: 0;
    stroke: transparent;
    border: 3px solid white;
}
.showAccount {
    margin-bottom: 20px;
}
.title {
    white-space: nowrap;
}
.card-title,.title {
    pointer-events: none;
}
.font-m p {
    margin-bottom: 1em;
}
.description-text {
       width:90%;
}
div#mint {
    background: white;
}

div#mint span {
    color: #D12333;
}
div#mint:hover span {
    color: white;
}

div#mint::after {
    background: #D12333;
}
#view-asso:hover {
}
.img-ngo {
    height: 11vw;
    background: white;
}
.no-move .images .color_1:hover,.no-move .images .color_2:hover,.no-move .images .color_3:hover,.no-move .images .color_4:hover {
    opacity: 0.8;
}
div#info-bar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    background: white;
    transition: transform 0.8s ease;
    transform: translate(0,-100%);
}
.disabled {
    pointer-events: none;
}
.inner-info-bar {
    padding: 10px;
    color: #222323;
    text-align: center;
    height: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 70px;
    padding-left: 70px;
}

.inner-info-bar a {
    border-bottom: 1px solid;
    padding-bottom: 2px;
}

div#info-bar.show-bar {
    transform: translate(0,0) !important;
}
.inner-info-bar a {
border-bottom: 1px solid;
padding-bottom: 1px;
text-decoration: none;
color: #222323;
display: inline-block;
}
div#blur {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    background: rgb(209 35 51 / 15%);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    z-index: 8;
    pointer-events:none;
    opacity:0;
}
div#loading-tx {
    font-size: 0.8vw;
}
div#loading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background:rgb(34 35 35 / 80%);
    pointer-events: none;
    display: flex;
    z-index: 100;
    justify-content: center;
    align-items: center;
}
.align-center {
       text-align:center;
}
div#loading svg {
    width: 20%;
    height: auto;
}
.mt-30 {
    margin-top: 30px;
}
div#donation-text {position: absolute;bottom: 1.8vw;left: 0;right: 0;text-align: center;color: white;z-index: 10000000000;font-size: 1vw;opacity: 0;transition: opacity 0.8s ease;pointer-events: none;line-height: 1.2vw;}

div#donation-text.show-donation {
    opacity: 1;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #2d2d2d;
  opacity: 0.7;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #2d2d2d;
  opacity: 0.7;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #2d2d2d;
  opacity: 0.7;
}
#snow {
       position: fixed;
       top:0;
       left:0;
       right:0;
       bottom:0;
       pointer-events: none;
}
a.mint-button.opensea-link {
    text-decoration: none;
}
.show {opacity:0;}
.snow {
  position: absolute;
  width: 10px;
  height: 10px;
  background: white;
  border-radius: 50%;
}
.snow:nth-child(1) {
  opacity: 0.6064;
  transform: translate(56.5936vw, -10px) scale(0.1606);
  animation: fall-1 22s -16s linear infinite;
}
@keyframes fall-1 {
  34.585% {
    transform: translate(57.9903vw, 34.585vh) scale(0.1606);
  }
  to {
    transform: translate(57.29195vw, 100vh) scale(0.1606);
  }
}
.snow:nth-child(2) {
  opacity: 0.0623;
  transform: translate(38.6106vw, -10px) scale(0.3982);
  animation: fall-2 17s -21s linear infinite;
}
@keyframes fall-2 {
  70.443% {
    transform: translate(37.0175vw, 70.443vh) scale(0.3982);
  }
  to {
    transform: translate(37.81405vw, 100vh) scale(0.3982);
  }
}
.snow:nth-child(3) {
  opacity: 0.7242;
  transform: translate(18.1453vw, -10px) scale(0.9984);
  animation: fall-3 10s -24s linear infinite;
}
@keyframes fall-3 {
  71.78% {
    transform: translate(22.1161vw, 71.78vh) scale(0.9984);
  }
  to {
    transform: translate(20.1307vw, 100vh) scale(0.9984);
  }
}
.snow:nth-child(4) {
  opacity: 0.7166;
  transform: translate(59.7326vw, -10px) scale(0.0443);
  animation: fall-4 26s -3s linear infinite;
}
@keyframes fall-4 {
  73% {
    transform: translate(51.3509vw, 73vh) scale(0.0443);
  }
  to {
    transform: translate(55.54175vw, 100vh) scale(0.0443);
  }
}
.snow:nth-child(5) {
  opacity: 0.4818;
  transform: translate(47.3488vw, -10px) scale(0.0922);
  animation: fall-5 20s -19s linear infinite;
}
@keyframes fall-5 {
  38.705% {
    transform: translate(42.8013vw, 38.705vh) scale(0.0922);
  }
  to {
    transform: translate(45.07505vw, 100vh) scale(0.0922);
  }
}
.snow:nth-child(6) {
  opacity: 0.6966;
  transform: translate(82.0968vw, -10px) scale(0.2105);
  animation: fall-6 16s -19s linear infinite;
}
@keyframes fall-6 {
  57.687% {
    transform: translate(83.8295vw, 57.687vh) scale(0.2105);
  }
  to {
    transform: translate(82.96315vw, 100vh) scale(0.2105);
  }
}
.snow:nth-child(7) {
  opacity: 0.1583;
  transform: translate(30.6433vw, -10px) scale(0.633);
  animation: fall-7 17s -27s linear infinite;
}
@keyframes fall-7 {
  32.969% {
    transform: translate(22.2786vw, 32.969vh) scale(0.633);
  }
  to {
    transform: translate(26.46095vw, 100vh) scale(0.633);
  }
}
.snow:nth-child(8) {
  opacity: 0.581;
  transform: translate(11.9714vw, -10px) scale(0.9446);
  animation: fall-8 10s -19s linear infinite;
}
@keyframes fall-8 {
  50.353% {
    transform: translate(6.2107vw, 50.353vh) scale(0.9446);
  }
  to {
    transform: translate(9.09105vw, 100vh) scale(0.9446);
  }
}
.snow:nth-child(9) {
  opacity: 0.5241;
  transform: translate(81.6951vw, -10px) scale(0.0775);
  animation: fall-9 13s -8s linear infinite;
}
@keyframes fall-9 {
  57.565% {
    transform: translate(74.2251vw, 57.565vh) scale(0.0775);
  }
  to {
    transform: translate(77.9601vw, 100vh) scale(0.0775);
  }
}
.snow:nth-child(10) {
  opacity: 0.7246;
  transform: translate(25.7857vw, -10px) scale(0.9998);
  animation: fall-10 24s -25s linear infinite;
}
@keyframes fall-10 {
  51.74% {
    transform: translate(31.8345vw, 51.74vh) scale(0.9998);
  }
  to {
    transform: translate(28.8101vw, 100vh) scale(0.9998);
  }
}
.snow:nth-child(11) {
  opacity: 0.5149;
  transform: translate(92.3636vw, -10px) scale(0.0578);
  animation: fall-11 27s -18s linear infinite;
}
@keyframes fall-11 {
  36.667% {
    transform: translate(99.7436vw, 36.667vh) scale(0.0578);
  }
  to {
    transform: translate(96.0536vw, 100vh) scale(0.0578);
  }
}
.snow:nth-child(12) {
  opacity: 0.9127;
  transform: translate(49.0414vw, -10px) scale(0.8844);
  animation: fall-12 16s -10s linear infinite;
}
@keyframes fall-12 {
  78.832% {
    transform: translate(54.1785vw, 78.832vh) scale(0.8844);
  }
  to {
    transform: translate(51.60995vw, 100vh) scale(0.8844);
  }
}
.snow:nth-child(13) {
  opacity: 0.3398;
  transform: translate(69.7404vw, -10px) scale(0.1702);
  animation: fall-13 11s -27s linear infinite;
}
@keyframes fall-13 {
  75.387% {
    transform: translate(66.2703vw, 75.387vh) scale(0.1702);
  }
  to {
    transform: translate(68.00535vw, 100vh) scale(0.1702);
  }
}
.snow:nth-child(14) {
  opacity: 0.2942;
  transform: translate(78.2498vw, -10px) scale(0.2558);
  animation: fall-14 18s -4s linear infinite;
}
@keyframes fall-14 {
  50.833% {
    transform: translate(77.4161vw, 50.833vh) scale(0.2558);
  }
  to {
    transform: translate(77.83295vw, 100vh) scale(0.2558);
  }
}
.snow:nth-child(15) {
  opacity: 0.9913;
  transform: translate(33.4796vw, -10px) scale(0.971);
  animation: fall-15 18s -4s linear infinite;
}
@keyframes fall-15 {
  68.342% {
    transform: translate(29.8375vw, 68.342vh) scale(0.971);
  }
  to {
    transform: translate(31.65855vw, 100vh) scale(0.971);
  }
}
.snow:nth-child(16) {
  opacity: 0.7887;
  transform: translate(82.2204vw, -10px) scale(0.4834);
  animation: fall-16 14s -27s linear infinite;
}
@keyframes fall-16 {
  54.051% {
    transform: translate(73.4595vw, 54.051vh) scale(0.4834);
  }
  to {
    transform: translate(77.83995vw, 100vh) scale(0.4834);
  }
}
.snow:nth-child(17) {
  opacity: 0.2261;
  transform: translate(63.7127vw, -10px) scale(0.2669);
  animation: fall-17 16s -12s linear infinite;
}
@keyframes fall-17 {
  59.314% {
    transform: translate(67.0833vw, 59.314vh) scale(0.2669);
  }
  to {
    transform: translate(65.398vw, 100vh) scale(0.2669);
  }
}
.snow:nth-child(18) {
  opacity: 0.2058;
  transform: translate(52.4074vw, -10px) scale(0.5879);
  animation: fall-18 22s -9s linear infinite;
}
@keyframes fall-18 {
  66.43% {
    transform: translate(48.9808vw, 66.43vh) scale(0.5879);
  }
  to {
    transform: translate(50.6941vw, 100vh) scale(0.5879);
  }
}
.snow:nth-child(19) {
  opacity: 0.6578;
  transform: translate(6.4349vw, -10px) scale(0.4305);
  animation: fall-19 17s -1s linear infinite;
}
@keyframes fall-19 {
  69.544% {
    transform: translate(15.8105vw, 69.544vh) scale(0.4305);
  }
  to {
    transform: translate(11.1227vw, 100vh) scale(0.4305);
  }
}
.snow:nth-child(20) {
  opacity: 0.3662;
  transform: translate(25.27vw, -10px) scale(0.3203);
  animation: fall-20 13s -27s linear infinite;
}
@keyframes fall-20 {
  68.355% {
    transform: translate(30.7754vw, 68.355vh) scale(0.3203);
  }
  to {
    transform: translate(28.0227vw, 100vh) scale(0.3203);
  }
}
.snow:nth-child(21) {
  opacity: 0.9667;
  transform: translate(47.2831vw, -10px) scale(0.4046);
  animation: fall-21 11s -9s linear infinite;
}
@keyframes fall-21 {
  43.906% {
    transform: translate(56.1966vw, 43.906vh) scale(0.4046);
  }
  to {
    transform: translate(51.73985vw, 100vh) scale(0.4046);
  }
}
.snow:nth-child(22) {
  opacity: 0.2889;
  transform: translate(42.054vw, -10px) scale(0.453);
  animation: fall-22 30s -8s linear infinite;
}
@keyframes fall-22 {
  79.61% {
    transform: translate(38.1079vw, 79.61vh) scale(0.453);
  }
  to {
    transform: translate(40.08095vw, 100vh) scale(0.453);
  }
}
.snow:nth-child(23) {
  opacity: 0.7727;
  transform: translate(94.2838vw, -10px) scale(0.2761);
  animation: fall-23 18s -8s linear infinite;
}
@keyframes fall-23 {
  37.825% {
    transform: translate(102.4486vw, 37.825vh) scale(0.2761);
  }
  to {
    transform: translate(98.3662vw, 100vh) scale(0.2761);
  }
}
.snow:nth-child(24) {
  opacity: 0.1066;
  transform: translate(39.0104vw, -10px) scale(0.9023);
  animation: fall-24 14s -20s linear infinite;
}
@keyframes fall-24 {
  61.656% {
    transform: translate(38.537vw, 61.656vh) scale(0.9023);
  }
  to {
    transform: translate(38.7737vw, 100vh) scale(0.9023);
  }
}
.snow:nth-child(25) {
  opacity: 0.2742;
  transform: translate(21.0901vw, -10px) scale(0.0122);
  animation: fall-25 18s -11s linear infinite;
}
@keyframes fall-25 {
  44.41% {
    transform: translate(28.6667vw, 44.41vh) scale(0.0122);
  }
  to {
    transform: translate(24.8784vw, 100vh) scale(0.0122);
  }
}
.snow:nth-child(26) {
  opacity: 0.9528;
  transform: translate(27.8171vw, -10px) scale(0.4968);
  animation: fall-26 20s -12s linear infinite;
}
@keyframes fall-26 {
  48.391% {
    transform: translate(26.7582vw, 48.391vh) scale(0.4968);
  }
  to {
    transform: translate(27.28765vw, 100vh) scale(0.4968);
  }
}
.snow:nth-child(27) {
  opacity: 0.8532;
  transform: translate(46.2107vw, -10px) scale(0.055);
  animation: fall-27 11s -29s linear infinite;
}
@keyframes fall-27 {
  37.526% {
    transform: translate(40.2169vw, 37.526vh) scale(0.055);
  }
  to {
    transform: translate(43.2138vw, 100vh) scale(0.055);
  }
}
.snow:nth-child(28) {
  opacity: 0.6639;
  transform: translate(82.2147vw, -10px) scale(0.4175);
  animation: fall-28 12s -29s linear infinite;
}
@keyframes fall-28 {
  67.938% {
    transform: translate(80.9578vw, 67.938vh) scale(0.4175);
  }
  to {
    transform: translate(81.58625vw, 100vh) scale(0.4175);
  }
}
.snow:nth-child(29) {
  opacity: 0.0234;
  transform: translate(85.2143vw, -10px) scale(0.1361);
  animation: fall-29 24s -28s linear infinite;
}
@keyframes fall-29 {
  54.599% {
    transform: translate(90.5724vw, 54.599vh) scale(0.1361);
  }
  to {
    transform: translate(87.89335vw, 100vh) scale(0.1361);
  }
}
.snow:nth-child(30) {
  opacity: 0.3478;
  transform: translate(40.1505vw, -10px) scale(0.8939);
  animation: fall-30 21s -19s linear infinite;
}
@keyframes fall-30 {
  32.248% {
    transform: translate(38.2824vw, 32.248vh) scale(0.8939);
  }
  to {
    transform: translate(39.21645vw, 100vh) scale(0.8939);
  }
}
.snow:nth-child(31) {
  opacity: 0.9036;
  transform: translate(80.2156vw, -10px) scale(0.1224);
  animation: fall-31 27s -20s linear infinite;
}
@keyframes fall-31 {
  74.255% {
    transform: translate(87.1581vw, 74.255vh) scale(0.1224);
  }
  to {
    transform: translate(83.68685vw, 100vh) scale(0.1224);
  }
}
.snow:nth-child(32) {
  opacity: 0.1539;
  transform: translate(84.4031vw, -10px) scale(0.8212);
  animation: fall-32 21s -12s linear infinite;
}
@keyframes fall-32 {
  72.907% {
    transform: translate(90.9293vw, 72.907vh) scale(0.8212);
  }
  to {
    transform: translate(87.6662vw, 100vh) scale(0.8212);
  }
}
.snow:nth-child(33) {
  opacity: 0.2517;
  transform: translate(6.5781vw, -10px) scale(0.5607);
  animation: fall-33 17s -28s linear infinite;
}
@keyframes fall-33 {
  55.111% {
    transform: translate(8.9221vw, 55.111vh) scale(0.5607);
  }
  to {
    transform: translate(7.7501vw, 100vh) scale(0.5607);
  }
}
.snow:nth-child(34) {
  opacity: 0.4501;
  transform: translate(21.1792vw, -10px) scale(0.5248);
  animation: fall-34 13s -2s linear infinite;
}
@keyframes fall-34 {
  31.071% {
    transform: translate(14.8032vw, 31.071vh) scale(0.5248);
  }
  to {
    transform: translate(17.9912vw, 100vh) scale(0.5248);
  }
}
.snow:nth-child(35) {
  opacity: 0.0339;
  transform: translate(65.657vw, -10px) scale(0.464);
  animation: fall-35 30s -20s linear infinite;
}
@keyframes fall-35 {
  75.576% {
    transform: translate(71.7128vw, 75.576vh) scale(0.464);
  }
  to {
    transform: translate(68.6849vw, 100vh) scale(0.464);
  }
}
.snow:nth-child(36) {
  opacity: 0.1276;
  transform: translate(45.0635vw, -10px) scale(0.559);
  animation: fall-36 13s -30s linear infinite;
}
@keyframes fall-36 {
  46.226% {
    transform: translate(49.2227vw, 46.226vh) scale(0.559);
  }
  to {
    transform: translate(47.1431vw, 100vh) scale(0.559);
  }
}
.snow:nth-child(37) {
  opacity: 0.486;
  transform: translate(26.9647vw, -10px) scale(0.8743);
  animation: fall-37 18s -5s linear infinite;
}
@keyframes fall-37 {
  70.658% {
    transform: translate(19.0636vw, 70.658vh) scale(0.8743);
  }
  to {
    transform: translate(23.01415vw, 100vh) scale(0.8743);
  }
}
.snow:nth-child(38) {
  opacity: 0.3881;
  transform: translate(36.5866vw, -10px) scale(0.4045);
  animation: fall-38 18s -12s linear infinite;
}
@keyframes fall-38 {
  50.331% {
    transform: translate(29.0733vw, 50.331vh) scale(0.4045);
  }
  to {
    transform: translate(32.82995vw, 100vh) scale(0.4045);
  }
}
.snow:nth-child(39) {
  opacity: 0.5738;
  transform: translate(68.9199vw, -10px) scale(0.9079);
  animation: fall-39 13s -25s linear infinite;
}
@keyframes fall-39 {
  44.464% {
    transform: translate(59.2672vw, 44.464vh) scale(0.9079);
  }
  to {
    transform: translate(64.09355vw, 100vh) scale(0.9079);
  }
}
.snow:nth-child(40) {
  opacity: 0.8051;
  transform: translate(41.5804vw, -10px) scale(0.2563);
  animation: fall-40 23s -9s linear infinite;
}
@keyframes fall-40 {
  36.71% {
    transform: translate(40.8262vw, 36.71vh) scale(0.2563);
  }
  to {
    transform: translate(41.2033vw, 100vh) scale(0.2563);
  }
}
.snow:nth-child(41) {
  opacity: 0.5795;
  transform: translate(23.5562vw, -10px) scale(0.5648);
  animation: fall-41 15s -26s linear infinite;
}
@keyframes fall-41 {
  77.492% {
    transform: translate(30.6245vw, 77.492vh) scale(0.5648);
  }
  to {
    transform: translate(27.09035vw, 100vh) scale(0.5648);
  }
}
.snow:nth-child(42) {
  opacity: 0.3249;
  transform: translate(60.5164vw, -10px) scale(0.2912);
  animation: fall-42 18s -2s linear infinite;
}
@keyframes fall-42 {
  58.099% {
    transform: translate(58.7125vw, 58.099vh) scale(0.2912);
  }
  to {
    transform: translate(59.61445vw, 100vh) scale(0.2912);
  }
}
.snow:nth-child(43) {
  opacity: 0.8615;
  transform: translate(66.5416vw, -10px) scale(0.4002);
  animation: fall-43 21s -5s linear infinite;
}
@keyframes fall-43 {
  46.714% {
    transform: translate(66.6631vw, 46.714vh) scale(0.4002);
  }
  to {
    transform: translate(66.60235vw, 100vh) scale(0.4002);
  }
}
.snow:nth-child(44) {
  opacity: 0.1714;
  transform: translate(82.5693vw, -10px) scale(0.4522);
  animation: fall-44 15s -29s linear infinite;
}
@keyframes fall-44 {
  43.05% {
    transform: translate(73.9236vw, 43.05vh) scale(0.4522);
  }
  to {
    transform: translate(78.24645vw, 100vh) scale(0.4522);
  }
}
.snow:nth-child(45) {
  opacity: 0.9257;
  transform: translate(66.0937vw, -10px) scale(0.1823);
  animation: fall-45 24s -20s linear infinite;
}
@keyframes fall-45 {
  75.74% {
    transform: translate(60.4165vw, 75.74vh) scale(0.1823);
  }
  to {
    transform: translate(63.2551vw, 100vh) scale(0.1823);
  }
}
.snow:nth-child(46) {
  opacity: 0.9213;
  transform: translate(7.9937vw, -10px) scale(0.2919);
  animation: fall-46 18s -18s linear infinite;
}
@keyframes fall-46 {
  54.824% {
    transform: translate(10.7416vw, 54.824vh) scale(0.2919);
  }
  to {
    transform: translate(9.36765vw, 100vh) scale(0.2919);
  }
}
.snow:nth-child(47) {
  opacity: 0.4547;
  transform: translate(22.2335vw, -10px) scale(0.9467);
  animation: fall-47 12s -17s linear infinite;
}
@keyframes fall-47 {
  32.897% {
    transform: translate(22.4189vw, 32.897vh) scale(0.9467);
  }
  to {
    transform: translate(22.3262vw, 100vh) scale(0.9467);
  }
}
.snow:nth-child(48) {
  opacity: 0.3634;
  transform: translate(84.9148vw, -10px) scale(0.131);
  animation: fall-48 26s -10s linear infinite;
}
@keyframes fall-48 {
  50.195% {
    transform: translate(80.6264vw, 50.195vh) scale(0.131);
  }
  to {
    transform: translate(82.7706vw, 100vh) scale(0.131);
  }
}
.snow:nth-child(49) {
  opacity: 0.191;
  transform: translate(37.4954vw, -10px) scale(0.3518);
  animation: fall-49 10s -8s linear infinite;
}
@keyframes fall-49 {
  32.707% {
    transform: translate(37.7114vw, 32.707vh) scale(0.3518);
  }
  to {
    transform: translate(37.6034vw, 100vh) scale(0.3518);
  }
}
.snow:nth-child(50) {
  opacity: 0.4465;
  transform: translate(23.9368vw, -10px) scale(0.5617);
  animation: fall-50 20s -2s linear infinite;
}
@keyframes fall-50 {
  76.161% {
    transform: translate(24.5436vw, 76.161vh) scale(0.5617);
  }
  to {
    transform: translate(24.2402vw, 100vh) scale(0.5617);
  }
}
.snow:nth-child(51) {
  opacity: 0.4058;
  transform: translate(94.7692vw, -10px) scale(0.2213);
  animation: fall-51 12s -4s linear infinite;
}
@keyframes fall-51 {
  78.217% {
    transform: translate(93.2119vw, 78.217vh) scale(0.2213);
  }
  to {
    transform: translate(93.99055vw, 100vh) scale(0.2213);
  }
}
.snow:nth-child(52) {
  opacity: 0.0511;
  transform: translate(91.9666vw, -10px) scale(0.1553);
  animation: fall-52 12s -27s linear infinite;
}
@keyframes fall-52 {
  62.641% {
    transform: translate(89.7822vw, 62.641vh) scale(0.1553);
  }
  to {
    transform: translate(90.8744vw, 100vh) scale(0.1553);
  }
}
.snow:nth-child(53) {
  opacity: 0.6866;
  transform: translate(35.7216vw, -10px) scale(0.5644);
  animation: fall-53 25s -14s linear infinite;
}
@keyframes fall-53 {
  58.894% {
    transform: translate(40.0317vw, 58.894vh) scale(0.5644);
  }
  to {
    transform: translate(37.87665vw, 100vh) scale(0.5644);
  }
}
.snow:nth-child(54) {
  opacity: 0.582;
  transform: translate(40.2074vw, -10px) scale(0.4455);
  animation: fall-54 14s -11s linear infinite;
}
@keyframes fall-54 {
  77.281% {
    transform: translate(33.1553vw, 77.281vh) scale(0.4455);
  }
  to {
    transform: translate(36.68135vw, 100vh) scale(0.4455);
  }
}
.snow:nth-child(55) {
  opacity: 0.7486;
  transform: translate(91.0881vw, -10px) scale(0.8975);
  animation: fall-55 22s -30s linear infinite;
}
@keyframes fall-55 {
  73.436% {
    transform: translate(95.8822vw, 73.436vh) scale(0.8975);
  }
  to {
    transform: translate(93.48515vw, 100vh) scale(0.8975);
  }
}
.snow:nth-child(56) {
  opacity: 0.9149;
  transform: translate(79.1348vw, -10px) scale(0.2446);
  animation: fall-56 13s -2s linear infinite;
}
@keyframes fall-56 {
  43.998% {
    transform: translate(71.3727vw, 43.998vh) scale(0.2446);
  }
  to {
    transform: translate(75.25375vw, 100vh) scale(0.2446);
  }
}
.snow:nth-child(57) {
  opacity: 0.7213;
  transform: translate(50.8729vw, -10px) scale(0.0504);
  animation: fall-57 25s -16s linear infinite;
}
@keyframes fall-57 {
  44.422% {
    transform: translate(57.3603vw, 44.422vh) scale(0.0504);
  }
  to {
    transform: translate(54.1166vw, 100vh) scale(0.0504);
  }
}
.snow:nth-child(58) {
  opacity: 0.1156;
  transform: translate(63.6074vw, -10px) scale(0.5649);
  animation: fall-58 11s -1s linear infinite;
}
@keyframes fall-58 {
  62.841% {
    transform: translate(73.2332vw, 62.841vh) scale(0.5649);
  }
  to {
    transform: translate(68.4203vw, 100vh) scale(0.5649);
  }
}
.snow:nth-child(59) {
  opacity: 0.0688;
  transform: translate(78.3657vw, -10px) scale(0.2561);
  animation: fall-59 17s -15s linear infinite;
}
@keyframes fall-59 {
  43.061% {
    transform: translate(84.7611vw, 43.061vh) scale(0.2561);
  }
  to {
    transform: translate(81.5634vw, 100vh) scale(0.2561);
  }
}
.snow:nth-child(60) {
  opacity: 0.8235;
  transform: translate(34.8727vw, -10px) scale(0.1058);
  animation: fall-60 23s -21s linear infinite;
}
@keyframes fall-60 {
  74.842% {
    transform: translate(31.7602vw, 74.842vh) scale(0.1058);
  }
  to {
    transform: translate(33.31645vw, 100vh) scale(0.1058);
  }
}
.snow:nth-child(61) {
  opacity: 0.0526;
  transform: translate(3.275vw, -10px) scale(0.6346);
  animation: fall-61 11s -10s linear infinite;
}
@keyframes fall-61 {
  38.158% {
    transform: translate(-1.029vw, 38.158vh) scale(0.6346);
  }
  to {
    transform: translate(1.123vw, 100vh) scale(0.6346);
  }
}
.snow:nth-child(62) {
  opacity: 0.8859;
  transform: translate(36.1158vw, -10px) scale(0.1344);
  animation: fall-62 22s -21s linear infinite;
}
@keyframes fall-62 {
  62.332% {
    transform: translate(33.6984vw, 62.332vh) scale(0.1344);
  }
  to {
    transform: translate(34.9071vw, 100vh) scale(0.1344);
  }
}
.snow:nth-child(63) {
  opacity: 0.1977;
  transform: translate(33.3671vw, -10px) scale(0.0632);
  animation: fall-63 15s -25s linear infinite;
}
@keyframes fall-63 {
  37.64% {
    transform: translate(43.0982vw, 37.64vh) scale(0.0632);
  }
  to {
    transform: translate(38.23265vw, 100vh) scale(0.0632);
  }
}
.snow:nth-child(64) {
  opacity: 0.6276;
  transform: translate(23.4037vw, -10px) scale(0.3789);
  animation: fall-64 29s -27s linear infinite;
}
@keyframes fall-64 {
  68.776% {
    transform: translate(18.5666vw, 68.776vh) scale(0.3789);
  }
  to {
    transform: translate(20.98515vw, 100vh) scale(0.3789);
  }
}
.snow:nth-child(65) {
  opacity: 0.7737;
  transform: translate(18.3928vw, -10px) scale(0.348);
  animation: fall-65 14s -26s linear infinite;
}
@keyframes fall-65 {
  79.243% {
    transform: translate(11.1482vw, 79.243vh) scale(0.348);
  }
  to {
    transform: translate(14.7705vw, 100vh) scale(0.348);
  }
}
.snow:nth-child(66) {
  opacity: 0.1562;
  transform: translate(23.4487vw, -10px) scale(0.4969);
  animation: fall-66 18s -7s linear infinite;
}
@keyframes fall-66 {
  70.921% {
    transform: translate(13.5305vw, 70.921vh) scale(0.4969);
  }
  to {
    transform: translate(18.4896vw, 100vh) scale(0.4969);
  }
}
.snow:nth-child(67) {
  opacity: 0.9507;
  transform: translate(8.2918vw, -10px) scale(0.8008);
  animation: fall-67 26s -6s linear infinite;
}
@keyframes fall-67 {
  41.042% {
    transform: translate(4.6277vw, 41.042vh) scale(0.8008);
  }
  to {
    transform: translate(6.45975vw, 100vh) scale(0.8008);
  }
}
.snow:nth-child(68) {
  opacity: 0.2859;
  transform: translate(4.4022vw, -10px) scale(0.4319);
  animation: fall-68 23s -11s linear infinite;
}
@keyframes fall-68 {
  30.449% {
    transform: translate(13.092vw, 30.449vh) scale(0.4319);
  }
  to {
    transform: translate(8.7471vw, 100vh) scale(0.4319);
  }
}
.snow:nth-child(69) {
  opacity: 0.9147;
  transform: translate(63.1398vw, -10px) scale(0.4155);
  animation: fall-69 28s -3s linear infinite;
}
@keyframes fall-69 {
  65.383% {
    transform: translate(65.1352vw, 65.383vh) scale(0.4155);
  }
  to {
    transform: translate(64.1375vw, 100vh) scale(0.4155);
  }
}
.snow:nth-child(70) {
  opacity: 0.8848;
  transform: translate(23.4444vw, -10px) scale(0.8146);
  animation: fall-70 13s -22s linear infinite;
}
@keyframes fall-70 {
  43.648% {
    transform: translate(17.8633vw, 43.648vh) scale(0.8146);
  }
  to {
    transform: translate(20.65385vw, 100vh) scale(0.8146);
  }
}
.snow:nth-child(71) {
  opacity: 0.7118;
  transform: translate(90.9626vw, -10px) scale(0.7588);
  animation: fall-71 18s -1s linear infinite;
}
@keyframes fall-71 {
  58.277% {
    transform: translate(98.2016vw, 58.277vh) scale(0.7588);
  }
  to {
    transform: translate(94.5821vw, 100vh) scale(0.7588);
  }
}
.snow:nth-child(72) {
  opacity: 0.5087;
  transform: translate(73.3722vw, -10px) scale(0.9993);
  animation: fall-72 18s -6s linear infinite;
}
@keyframes fall-72 {
  52.181% {
    transform: translate(72.7816vw, 52.181vh) scale(0.9993);
  }
  to {
    transform: translate(73.0769vw, 100vh) scale(0.9993);
  }
}
.snow:nth-child(73) {
  opacity: 0.9855;
  transform: translate(79.5455vw, -10px) scale(0.6813);
  animation: fall-73 21s -22s linear infinite;
}
@keyframes fall-73 {
  58.651% {
    transform: translate(81.0418vw, 58.651vh) scale(0.6813);
  }
  to {
    transform: translate(80.29365vw, 100vh) scale(0.6813);
  }
}
.snow:nth-child(74) {
  opacity: 0.5779;
  transform: translate(0.8084vw, -10px) scale(0.8054);
  animation: fall-74 29s -2s linear infinite;
}
@keyframes fall-74 {
  73.29% {
    transform: translate(-2.6132vw, 73.29vh) scale(0.8054);
  }
  to {
    transform: translate(-0.9024vw, 100vh) scale(0.8054);
  }
}
.snow:nth-child(75) {
  opacity: 0.9123;
  transform: translate(84.4454vw, -10px) scale(0.4911);
  animation: fall-75 26s -9s linear infinite;
}
@keyframes fall-75 {
  71.691% {
    transform: translate(75.9106vw, 71.691vh) scale(0.4911);
  }
  to {
    transform: translate(80.178vw, 100vh) scale(0.4911);
  }
}
.snow:nth-child(76) {
  opacity: 0.879;
  transform: translate(69.2109vw, -10px) scale(0.6467);
  animation: fall-76 10s -24s linear infinite;
}
@keyframes fall-76 {
  40.999% {
    transform: translate(71.1344vw, 40.999vh) scale(0.6467);
  }
  to {
    transform: translate(70.17265vw, 100vh) scale(0.6467);
  }
}
.snow:nth-child(77) {
  opacity: 0.9983;
  transform: translate(41.5932vw, -10px) scale(0.4618);
  animation: fall-77 17s -17s linear infinite;
}
@keyframes fall-77 {
  47.127% {
    transform: translate(45.8938vw, 47.127vh) scale(0.4618);
  }
  to {
    transform: translate(43.7435vw, 100vh) scale(0.4618);
  }
}
.snow:nth-child(78) {
  opacity: 0.1497;
  transform: translate(33.1912vw, -10px) scale(0.7018);
  animation: fall-78 17s -10s linear infinite;
}
@keyframes fall-78 {
  69.153% {
    transform: translate(36.1319vw, 69.153vh) scale(0.7018);
  }
  to {
    transform: translate(34.66155vw, 100vh) scale(0.7018);
  }
}
.snow:nth-child(79) {
  opacity: 0.1377;
  transform: translate(52.5935vw, -10px) scale(0.1223);
  animation: fall-79 13s -20s linear infinite;
}
@keyframes fall-79 {
  62.477% {
    transform: translate(48.3592vw, 62.477vh) scale(0.1223);
  }
  to {
    transform: translate(50.47635vw, 100vh) scale(0.1223);
  }
}
.snow:nth-child(80) {
  opacity: 0.7409;
  transform: translate(19.2156vw, -10px) scale(0.2645);
  animation: fall-80 16s -14s linear infinite;
}
@keyframes fall-80 {
  75.757% {
    transform: translate(21.354vw, 75.757vh) scale(0.2645);
  }
  to {
    transform: translate(20.2848vw, 100vh) scale(0.2645);
  }
}
.snow:nth-child(81) {
  opacity: 0.821;
  transform: translate(3.0341vw, -10px) scale(0.6898);
  animation: fall-81 15s -13s linear infinite;
}
@keyframes fall-81 {
  47.696% {
    transform: translate(-5.1028vw, 47.696vh) scale(0.6898);
  }
  to {
    transform: translate(-1.03435vw, 100vh) scale(0.6898);
  }
}
.snow:nth-child(82) {
  opacity: 0.8718;
  transform: translate(79.0731vw, -10px) scale(0.0889);
  animation: fall-82 28s -11s linear infinite;
}
@keyframes fall-82 {
  51.907% {
    transform: translate(84.9244vw, 51.907vh) scale(0.0889);
  }
  to {
    transform: translate(81.99875vw, 100vh) scale(0.0889);
  }
}
.snow:nth-child(83) {
  opacity: 0.2257;
  transform: translate(77.5689vw, -10px) scale(0.4153);
  animation: fall-83 27s -22s linear infinite;
}
@keyframes fall-83 {
  45.475% {
    transform: translate(80.1411vw, 45.475vh) scale(0.4153);
  }
  to {
    transform: translate(78.855vw, 100vh) scale(0.4153);
  }
}
.snow:nth-child(84) {
  opacity: 0.6003;
  transform: translate(38.2591vw, -10px) scale(0.1744);
  animation: fall-84 29s -13s linear infinite;
}
@keyframes fall-84 {
  63.595% {
    transform: translate(40.3118vw, 63.595vh) scale(0.1744);
  }
  to {
    transform: translate(39.28545vw, 100vh) scale(0.1744);
  }
}
.snow:nth-child(85) {
  opacity: 0.6428;
  transform: translate(43.6799vw, -10px) scale(0.7761);
  animation: fall-85 22s -6s linear infinite;
}
@keyframes fall-85 {
  52.47% {
    transform: translate(39.9986vw, 52.47vh) scale(0.7761);
  }
  to {
    transform: translate(41.83925vw, 100vh) scale(0.7761);
  }
}
.snow:nth-child(86) {
  opacity: 0.2203;
  transform: translate(11.8462vw, -10px) scale(0.4738);
  animation: fall-86 12s -27s linear infinite;
}
@keyframes fall-86 {
  37.162% {
    transform: translate(9.4196vw, 37.162vh) scale(0.4738);
  }
  to {
    transform: translate(10.6329vw, 100vh) scale(0.4738);
  }
}
.snow:nth-child(87) {
  opacity: 0.2042;
  transform: translate(68.1988vw, -10px) scale(0.3326);
  animation: fall-87 16s -2s linear infinite;
}
@keyframes fall-87 {
  50.915% {
    transform: translate(59.3551vw, 50.915vh) scale(0.3326);
  }
  to {
    transform: translate(63.77695vw, 100vh) scale(0.3326);
  }
}
.snow:nth-child(88) {
  opacity: 0.4405;
  transform: translate(66.7981vw, -10px) scale(0.143);
  animation: fall-88 15s -21s linear infinite;
}
@keyframes fall-88 {
  60.645% {
    transform: translate(76.7838vw, 60.645vh) scale(0.143);
  }
  to {
    transform: translate(71.79095vw, 100vh) scale(0.143);
  }
}
.snow:nth-child(89) {
  opacity: 0.8594;
  transform: translate(90.0449vw, -10px) scale(0.7175);
  animation: fall-89 24s -24s linear infinite;
}
@keyframes fall-89 {
  70.519% {
    transform: translate(87.4105vw, 70.519vh) scale(0.7175);
  }
  to {
    transform: translate(88.7277vw, 100vh) scale(0.7175);
  }
}
.snow:nth-child(90) {
  opacity: 0.0904;
  transform: translate(81.0178vw, -10px) scale(0.954);
  animation: fall-90 21s -14s linear infinite;
}
@keyframes fall-90 {
  66.779% {
    transform: translate(73.5897vw, 66.779vh) scale(0.954);
  }
  to {
    transform: translate(77.30375vw, 100vh) scale(0.954);
  }
}
.snow:nth-child(91) {
  opacity: 0.1728;
  transform: translate(97.0289vw, -10px) scale(0.8606);
  animation: fall-91 26s -15s linear infinite;
}
@keyframes fall-91 {
  36.443% {
    transform: translate(87.7748vw, 36.443vh) scale(0.8606);
  }
  to {
    transform: translate(92.40185vw, 100vh) scale(0.8606);
  }
}
.snow:nth-child(92) {
  opacity: 0.2311;
  transform: translate(5.3531vw, -10px) scale(0.5513);
  animation: fall-92 10s -30s linear infinite;
}
@keyframes fall-92 {
  61.957% {
    transform: translate(4.015vw, 61.957vh) scale(0.5513);
  }
  to {
    transform: translate(4.68405vw, 100vh) scale(0.5513);
  }
}
.snow:nth-child(93) {
  opacity: 0.384;
  transform: translate(95.485vw, -10px) scale(0.6726);
  animation: fall-93 27s -6s linear infinite;
}
@keyframes fall-93 {
  46.183% {
    transform: translate(91.9757vw, 46.183vh) scale(0.6726);
  }
  to {
    transform: translate(93.73035vw, 100vh) scale(0.6726);
  }
}
.snow:nth-child(94) {
  opacity: 0.3479;
  transform: translate(42.8071vw, -10px) scale(0.3889);
  animation: fall-94 25s -26s linear infinite;
}
@keyframes fall-94 {
  47.313% {
    transform: translate(41.6502vw, 47.313vh) scale(0.3889);
  }
  to {
    transform: translate(42.22865vw, 100vh) scale(0.3889);
  }
}
.snow:nth-child(95) {
  opacity: 0.2161;
  transform: translate(72.2974vw, -10px) scale(0.2408);
  animation: fall-95 10s -18s linear infinite;
}
@keyframes fall-95 {
  49.198% {
    transform: translate(73.5698vw, 49.198vh) scale(0.2408);
  }
  to {
    transform: translate(72.9336vw, 100vh) scale(0.2408);
  }
}
.snow:nth-child(96) {
  opacity: 0.7166;
  transform: translate(79.9389vw, -10px) scale(0.7145);
  animation: fall-96 24s -17s linear infinite;
}
@keyframes fall-96 {
  77.485% {
    transform: translate(85.7483vw, 77.485vh) scale(0.7145);
  }
  to {
    transform: translate(82.8436vw, 100vh) scale(0.7145);
  }
}
.snow:nth-child(97) {
  opacity: 0.2107;
  transform: translate(34.8164vw, -10px) scale(0.6583);
  animation: fall-97 24s -21s linear infinite;
}
@keyframes fall-97 {
  43.029% {
    transform: translate(44.7713vw, 43.029vh) scale(0.6583);
  }
  to {
    transform: translate(39.79385vw, 100vh) scale(0.6583);
  }
}
.snow:nth-child(98) {
  opacity: 0.2908;
  transform: translate(27.983vw, -10px) scale(0.7688);
  animation: fall-98 21s -6s linear infinite;
}
@keyframes fall-98 {
  52.02% {
    transform: translate(27.3045vw, 52.02vh) scale(0.7688);
  }
  to {
    transform: translate(27.64375vw, 100vh) scale(0.7688);
  }
}
.snow:nth-child(99) {
  opacity: 0.1482;
  transform: translate(14.9457vw, -10px) scale(0.0425);
  animation: fall-99 14s -29s linear infinite;
}
@keyframes fall-99 {
  58.215% {
    transform: translate(21.8648vw, 58.215vh) scale(0.0425);
  }
  to {
    transform: translate(18.40525vw, 100vh) scale(0.0425);
  }
}
.snow:nth-child(100) {
  opacity: 0.6941;
  transform: translate(4.312vw, -10px) scale(0.6985);
  animation: fall-100 16s -11s linear infinite;
}
@keyframes fall-100 {
  64.887% {
    transform: translate(-1.5017vw, 64.887vh) scale(0.6985);
  }
  to {
    transform: translate(1.40515vw, 100vh) scale(0.6985);
  }
}

.inner-conf * {
    color: #2d2d2d;
}

.no-move {
    background: #efefef;
}

html {
    transition: background 1s 0.2s ease;
}
div#loading-tx a {
    font-size: 20px;
    text-overflow: ellipsis;
    display: block;
    width: calc(100% - 70px);
    margin: 0 auto;
    overflow: hidden;
}
.share-link {
    margin-left: 20px;
    text-decoration: none;
}
.mint-button.mint-go:hover span {
    color: white;
}

.mint-button.mint-go:after {
    background: #2d2d2d;
}
.align-center {
       width:100%;
}
div#twitter {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 11116;
    mix-blend-mode: difference;
}

div#twitter path {
    fill: white;
    transition: fill 0.5s ease;
}
div#twitter svg {
    display: block;
}

div#twitter a {
    display: block;
    border: 1px solid;
    padding: 10px;
    transition: border 0.5s ease;
}
.no-move div#twitter path {
    /* fill: #2d2d2d; */
}

.no-move div#twitter a {
    /* border-color: #2d2d2d; */
}
@media all and (min-width:768px) {
    .fixed-error .inner-conf {
    margin-top: 40px;
}
}
@media all and (max-width:767px) {
       .img-ngo {
    height: 13vw;
    background: white;
}

.img-ngo img {
    width: 90%;
    height: 100%;
    object-fit: contain;
    margin: 0 auto;
    display: block;
}
.card {
    width: 100%;
    height: calc(80vh - 190px);
}
div#associations-overlay {
    width: 100%;
    
}

.sch {
    width: 100%;
}

.asso-container {
    margin-top: 20px;
}
.font-xl {
    font-size: 3.1em;
    line-height: 1em;
}
.inlineflex {
    display: block;
}

.inlineflex div {
    width: 100%;
    text-align: center;
}
.mint-button.mint-mobile {
    width: 100%;
    text-align: center;
}
.font-m {
    font-size: 1.1em;
    line-height: 1.2em;
}
.font-m  br{
    display:none;
}
.container {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    margin: 20px;
    width: auto;
    height: auto;
    margin-bottom: 40px;
}

.text-max,.text-max-mint {
    margin-bottom: 100px;
}

div#intro {
    height: auto;
}
.container-card {
    position: relative;
    transform: none !important;
    left: 0 !important;
    height: auto;
}

.text-max,.text-max-mint {
    width: 90%;
}
.configuration {
    position: relative;
    top: 0;
    height: 0;
    overflow: hidden;
}

.no-move .text-max,.no-move .text-max-mint {
    overflow: hidden;
}

.card {
    height: auto !important;
    padding-top: 100%;
}

.card-bg {
}

.configuration {
    width: 90%;
}
.icons {
    flex-wrap: wrap;
}
.icon-container {
    width: calc(33.33% - 6.7px);
}
.flex {
    display: block;
}

.flex > div {
    width: 100%;
    margin-bottom: 30px;
}

div.mint-button {
    margin-bottom: 30px;
}
.inner-conf {
    margin-top: 20px;
    padding-bottom: 10px;
}
.mint-desktop {
    display: none;
}
.mint-mobile {
    display: inline-block;
    opacity: 0;
    pointer-events: none;
    position:absolute;
}
.card .title .card-title {
    font-size: 8vw;
}

div#view-asso {
    padding: 0;
    text-align: left;
    border: 0;
    display: inline-block;
    border-bottom: 1px solid white;
    width: auto;
    padding-bottom: 6px;
    display: none;
}

.description-text {
    width: 100%;
}
div#mint {
    background: white;
    position: fixed;
    bottom: 10px;
    right: 10px;
    left: 10px;
    width: auto;
    z-index: 10;
}
.only-desktop {display: none;}
.only-mobile {display:block;}
div#loading-tx {
    font-size: 2vw;
}
.img-ngo {
    height: 33vw;
    background: white;
}
.color {
    width: calc(16.28% - 7px);
    padding-top: calc(16.28% - 9px);
    border-radius: 50%;
}
div#donation-text {
    font-size: 2.5vw;
    bottom: 6vw;
}
.text-max-mint {
    position: relative;
    top: 0;
    transform: translate(0,0);
}
.minted .text-max {
    display: none;
}
.inner-info-bar {
    text-align: left;
    height: 67px;
    display: flex;
    align-items: center;
    padding-right: 80px;
    padding-left: 20px;
}

.fixed-error main {
    padding-top: 70px;
}

div#twitter {
    right: 20px;
}
.mint-button.mint-mobile a {
    color: #2d2d2d;
}
}
